<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY validatePage.label "Bu sayfayı doğrula">
<!ENTITY validatePage.accesskey "B">
<!ENTITY allowRemoteDebugging.label "Uzaktan hata ayıklamaya izin ver">
<!ENTITY allowRemoteDebugging.accesskey "U">
<!ENTITY devToolsCmd.keycode "VK_F12">
<!ENTITY devToolsCmd.keytext "F12">
<!ENTITY devtoolsConnect.label "Bağlan…">
<!ENTITY devtoolsConnect.accesskey "B">
<!ENTITY browserConsoleCmd.label "Tarayıcı konsolu">
<!ENTITY browserConsoleCmd.commandkey "Z">
<!ENTITY browserConsoleCmd.accesskey "T">
<!ENTITY responsiveDesignTool.label "Responsive tasarım görünümü">
<!ENTITY responsiveDesignTool.accesskey "R">
<!ENTITY eyedropper.label "Damlalık">
<!ENTITY eyedropper.accesskey "d">
<!-- LOCALIZATION NOTE (scratchpad.label): This menu item label appears
  -  in the Tools menu. See bug 653093.
  -  The Scratchpad is intended to provide a simple text editor for creating
  -  and evaluating bits of JavaScript code for the purposes of function
  -  prototyping, experimentation and convenient scripting.
  -
  -  It's quite possible that you won't have a good analogue for the word
  -  "Scratchpad" in your locale. You should feel free to find a close
  -  approximation to it or choose a word (or words) that means
  -  "simple discardable text editor". -->
<!ENTITY scratchpad.label "Karalama defteri">
<!ENTITY scratchpad.accesskey "K">
<!ENTITY scratchpad.keycode "VK_F4">
<!ENTITY scratchpad.keytext "F4">
<!-- LOCALIZATION NOTE (browserToolboxMenu.label): This is the label for the
  -  application menu item that opens the browser toolbox UI in the Tools menu. -->
<!ENTITY browserToolboxMenu.label "Tarayıcı alet çantası">
<!ENTITY browserToolboxMenu.accesskey "t">
<!ENTITY browserToolboxCmd.commandkey "I">
<!-- LOCALIZATION NOTE (browserContentToolboxMenu.label): This is the label for the
  -  application menu item that opens the browser content toolbox UI in the Tools menu.
  -  This toolbox allows to debug the chrome of the content process in multiprocess builds. -->
<!ENTITY browserContentToolboxMenu.label "Tarayıcı içeriği alet çantası">
<!ENTITY browserContentToolboxMenu.accesskey "a">
<!ENTITY devToolbarCloseButton.tooltiptext "Geliştirici araç çubuğunu kapat">
<!ENTITY devToolbarMenu.label "Geliştirici araç çubuğu">
<!ENTITY devToolbarMenu.accesskey "G">
<!ENTITY devToolbar.keycode "VK_F2">
<!ENTITY devToolbar.keytext "F2">
<!ENTITY devToolboxMenuItem.label "Araçları aç/kapat">
<!ENTITY devToolboxMenuItem.accesskey "A">
<!ENTITY devToolboxMenuItem.keytext "I">
<!ENTITY devToolbarToolsButton.tooltip "Geliştirici araçlarını aç/kapat">
<!ENTITY getMoreDevtoolsCmd.label "Daha fazla araç indir">
<!ENTITY getMoreDevtoolsCmd.accesskey "F">
